[android-components](../../../../index.md) / [mozilla.components.feature.readerview](../../../index.md) / [ReaderViewFeature](../../index.md) / [Config](../index.md) / [FontType](./index.md)

# FontType

`enum class FontType` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/feature/readerview/src/main/java/mozilla/components/feature/readerview/ReaderViewFeature.kt#L46)

### Enum Values

| Name | Summary |
|---|---|
| [SANS_SERIF](-s-a-n-s_-s-e-r-i-f.md) |  |
| [SERIF](-s-e-r-i-f.md) |  |
